Bug 1645088 - Container Review Request: origin-control-plane - origin-control-plane image
Summary: Container Review Request: origin-control-plane - origin-control-plane image
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Container Images
Classification: Fedora
Component: Container Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Clement Verna
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-01 11:54 UTC by Jakub Čajka
Modified: 2019-07-07 08:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-07 08:26:09 UTC
Type: Bug
clems.verna: fedora-review+


Attachments (Terms of Use)

Description Jakub Čajka 2018-11-01 11:54:29 UTC
Container Build Info URL: https://pagure.io/origin-dockerfiles/blob/master/f/3.11/control-plane/Dockerfile
Description: This is the official OpenShift image. It has as its entrypoint the OpenShift all-in-one binary.
Fedora Account System Username: jcajka

Comment 1 Clement Verna 2018-11-19 15:16:43 UTC
Looks good to me, accepted

Comment 2 Gwyn Ciesla 2018-11-21 14:20:37 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/container/origin-control-plane


Note You need to log in before you can comment on or make changes to this bug.